Hi all -

http://backports.debian.org/wheezy-backports/overview/ reports that
it's up to date with 1.5, but is only making 1.5.8 available. Does
anyone have any insight into why this might be and how/if one might
help the situation?

Cheers,
Jonathan

Reply via email to